#featured{ 
	width:409px; 
	padding-right:250px; 
	position:relative; 
	height:262px; overflow:hidden;
	background:#3b3b3b;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:261px; height:259px;
	overflow:auto;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#0f1644; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:1px 5px; 
	background:#fff; 
	padding:1px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Arial; 
	line-height:18px; 
    color:#eeeeee;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:50px; text-decoration:none;
	color:#FFF;
	line-height:10px; outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#7a7a7a;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#6c6c6c;
    width:450;
}
#featured .ui-tabs-panel{ 
	width:400px; height:259px; 
	top:2; bottom:0;
	background:#999;position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute;
	bottom:0; left:20; 
	height:80px; 
	width:400px;
	background: url('images/transparent-bg.png');
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:2; background:#333; 
}
#featured .info h2{ 
	font-size:1.2em; font-family:Arial, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	color:#FFFFFF;
	text-decoration:underline; 
}
#featured .info a:hover{ 
   color:#0033FF;
} 
#featured .ui-tabs-hide{ 
	display:none; 
}